[package]
name = "lr-openwrt-tool"
version = "0.1.0"
description = "Litoral Regas VPN Orchestrator"
edition = "2021"

[lib]
name = "lr_openwrt_tool_lib"
crate-type = ["staticlib", "cdylib", "rlib"]

[build-dependencies]
tauri-build = { version = "2", features = [] }

[dependencies]
tauri = { version = "2", features = [] }
serde = { version = "1", features = ["derive"] }
serde_json = "1"
tauri-plugin-dialog = "2.7.1"
tauri-plugin-fs = "2.5.1"
ssh2 = "0.9"
